RubyGems Navigation menu

i18n-spec 0.2.3

Includes a number of rspec matchers to make specing your locale files easy peasy.

Versions:

  1. 0.6.0 - October 27, 2014 (11.5 KB)
  2. 0.5.2 - August 3, 2014 (11.5 KB)
  3. 0.5.1 - July 23, 2014 (12 KB)
  4. 0.5.0 - July 8, 2014 (12 KB)
  5. 0.4.1 - February 16, 2014 (12 KB)
Show all versions (26 total)

Runtime Dependencies:

Authors:

  • Christopher Dell

Owners:

8bb0c65719c465dacc631d404963c94c4becbaa02e73aaff17653afc7256460d

Total downloads 35,656

For this version 810

Show all versions (26 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'i18n-spec', '~> 0.2.3' = Copy to clipboard Copied!

install:
gem install i18n-spec -v 0.2.3 = Copy to clipboard Copied!

Links: